        body {
            font-family: 'Poppins', sans-serif;
            /* background-color: #0d1127; */
            background-image: url("../img/bg-texture.png");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: top;
        }

        /* .bg-custom-blue {
            background-color: #0d1127;
            background-image: url("../img/bg-texture.png");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: top;
        } */

        .nav-bar {
            background-color: #f5f5f5;
            padding: 1rem 10rem;
            position: fixed;
            top: 0;              /* Lo pega a la parte superior */
            left: 0;             /* Lo alinea al borde izquierdo */
            width: 100%;         /* Ocupa todo el ancho */
            z-index: 1000;       /* Lo mantiene por encima del contenido */
        }

        .btn-login {
            background-color: #1B2239;
            color: #facc15;
        }

        .content {
            padding-top: 10rem;
        }

        .bg-card {
            /* background-color: #1a203c; */
            background-color: rgba(255, 255, 255, 0.05); /* color semi-transparente */
            backdrop-filter: blur(5px); /* desenfoque */
            -webkit-backdrop-filter: blur(5px); /* soporte en Safari */
            border-radius: 20px; /* más redondeado que rounded-lg */
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35); /* sombra más difusa y grande */
            transition: box-shadow 0.3s ease, transform 0.3s ease;
        } 

        .text-custom-yellow {
            color: #facc15;
        }

        /* .header-bg {
            background-image: url("../img/bg-texture.png");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: top;
        }
 */
        .card-hover:hover {
            background-color: #facc15;
            color: #001f54;
            transition: all 0.3s ease-in-out;
        }

        .card-hover:hover .text-gray-400,
        .card-hover:hover .text-gray-300 {
            color: #001f54;
        }

        .card-hover:hover .text-custom-yellow {
            color: #001f54;
        }
		.btn-siguiente {
		  display: inline-block;
		  background-color: #facc15;
		  color: white;
		  padding: 10px 20px;
		  border-radius: 6px;
		  text-decoration: none;
		  font-weight: bold;
		  transition: background 0.3s;
		}

		.btn-siguiente:hover {
		  background-color: #1B2239;
		}